%define version 0.70

Summary: A malsync (AvantGo) plugin for J-Pilot.
Name: jpilot-syncmal
Version: %{version}
Release: 1
Copyright: MPL
Group: Applications/Productivity
Source: http://jasonday.home.att.net/code/syncmal/jpilot-syncmal_%{version}.tar.gz
URL: http://jasonday.home.att.net/code/syncmal/syncmal.html
Packager: Jason Day <jasonday@worldnet.att.net>
Requires: jpilot >= 0.99.2
DocDir: %{_prefix}/share/doc
BuildRoot: %{_tmppath}/%{name}_%{version}

%description
SyncMAL is an interface to the command-line tool malsync, a program that
synchronizes a PDA with a MAL server such as AvantGo. See AvantGo's
homepage (http://avantgo.com) for more information on AvantGo and MAL.


%prep
%setup -n %{name}_%{version} -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT%{_prefix} install


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README ChangeLog MPL-1_0.txt TODO
%{_prefix}/lib/jpilot/plugins/libsyncmal.so
%{_prefix}/lib/jpilot/plugins/libsyncmal.la


%changelog
* Tue Mar 26 2002 Jason Day <jasonday@worldnet.att.net>
- Initial version

